/* html tag styles */
html {
	overflow: -moz-scrollbars-vertical;
}
body {
	background-color: #739ABB;
	background-position: center top;
	margin: 0px 0px 0px 0px;
}
ul, li, td, tr {
	font-family: Century Gothic,Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 13px;
	color: #303030;
}
p {
	text-align:justify;
}
hr {
	color: #A53470;
	background-color: #A53470;
	height: 1px;
	border: 0;
}


/* form styles */
form {
	font-family: Century Gothic,Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 13px;
}
select, input, textarea {
	font-family: Century Gothic,Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 13px;
	color: #1E4274;
	background: #ADC3D7;
	border: 1px solid #1E4274;
}
.button {
	font-family: Century Gothic,Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 13px;
	color: #ADC3D7;
	font-weight: bold;
	background: #1E4274;
	border: 1px solid #ADC3D7;
}


/* table styles */
.header {
	background-color: #193045;
	background-image: url(images/header_bg.png);
	background-position: center top;
	height: 140px;
}
.photobar {
	background-color: #D6D7D6;
	background-image: url(images/photobar_bg.png);
	background-position: center top;
	height: 192px;
  text-align: center;
  border-bottom: #ba1466 4px solid;
}
.nophotobar {
	background-color: #D6D7D6;
	background-image: url(images/photobar_bg.png);
	background-position: 4% 0%;
	height: 54px;
  text-align: center;
  border-bottom: #ba1466 4px solid;
}
.sliderbar {
	background-color: #D6D7D6;
	background-image: url(images/photobar_bg.png);
	background-position: 4% 0%;
	height: 360px;
  text-align: center;
  border-bottom: #ba1466 4px solid;
  padding: 10px 0;
}
.content {
	background-image: url(images/content_bg.png);
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: top; 
}
.col {
	width: 930px;
	padding: 0px 10px 15px 10px;
	vertical-align: top; 
}
.lcol {
	width: 680px;
	padding: 20px 10px 5px 10px;
	vertical-align: top; 
}
.rcol {
	width: 270px;
	padding: 20px 10px 15px 10px;
	vertical-align: top; 
}
.box {
	padding: 5px 10px 5px 10px;
	background-image: url(images/box_bg.png);
}
.footer {
	background-color: #233f5A;
	background-image: url(images/footer_bg.png);
	background-position: center top;
	height: 40px;
}
.footnote {
	text-align: center;
	white-space: nowrap;
	padding: 7px 5px 0px 5px;
	font-family: Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 11px;
	color: #303030;
}
.hvs {
	display: none;
}

/* calendar styles */
.weekday {
	background-color: #233f5A;
	font-size: 15px;
	color: #C4D5E6;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}
.day {
	padding: 7px;
	background-image: url(images/box_bluebg.png);
	vertical-align: top; 
	height: 100px;
	font-family: Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 11px;
}
.today {
	padding: 7px;
	background-image: url(images/box_bluebg.png);
	vertical-align: top; 
	height: 100px;
	font-family: Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 11px;
	border: 2px dashed #233f5A;
}


/* font styles */
.title {
	font-size: 17px;
	color: #1E4274;
	font-weight: bold;	
}
.subtitle {
	font-family: Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 15px;
	color: #1C334A;
	font-weight: bold;
	font-style: italic	
}
.dateline {
	font-family: Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 11px;
	color: #A53470;	
}


/* link styles */
a:link, a:visited, a:active {
	color: #1E4274;
	text-decoration: none;
}
a:hover {
	color: #A53470;
	text-decoration: none;
}
#post a:link, #post a:visited, #post a:active {
	color: #1E4274;
	text-decoration: none;
	border-bottom: 1px dashed #1E4274;
}
#post a:hover {
	color: #A53470;
	text-decoration: none;
	border-bottom: 1px dashed #A53470;
}
#post a.highslide:link, #post a.highslide:visited, #post a.highslide:active, #post a.highslide:hover {
	color: #1E4274;
	text-decoration: none;
	border-bottom: none;
}
a.alt:link, a.alt:visited, a.alt:active {
	color: #C4D5E6;
	text-decoration: none;
}
a.alt:hover {
	color: #C4D5E6;
	text-decoration: none;
}


/* multipaging */
.pagecurr {
	color: #BA1466;
	background-color: #B4CAE3;
	border: 1px solid #BA1466;
	margin: 1px;
	padding: 1px 6px 1px 6px;
	width: 1em;
	font-family: Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.pagelink a:link, .pagelink a:visited, .pagelink a:active {
	color: #1C334A;
	background-color: #799DBD;
	border: 1px solid #1C334A;
	margin: 1px;
	padding: 1px 6px 1px 6px;
	width: 1em;
	font-family: Trebuchet MS,Arial,Tahoma,sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.pagelink a:hover {
	color: #B4CAE3;
	background-color: #A53470;
	border: 1px solid #5C1739;
	margin: 1px;
	padding: 1px 6px 1px 6px;
	width: 1em;
	text-decoration: none;
}